Moderate severity vulnerability was found in pip html-2-csv (pip) .

This affects all versions of package html-to-csv. When there is a formula embedded in a HTML page, it gets accepted without any validation and the same would be pushed while converting it into a CSV file. Through this a malicious actor can embed or generate a malicious link or execute commands via CSV files.

References


Courtesy:https://github.com/advisories/GHSA-fwf6-rw69-hhj4

By admin

Leave a Reply

Your email address will not be published. Required fields are marked *